category_type_HIP_RAISE=Bekkenlift
category_type_SQUAT=Squat
category_type_PLANK=Plank
category_type_CORE=Core (Torso)
category_type_FLYE=Vlinder
category_type_HYPEREXTENSION=Hyperextension
category_type_LATERAL_RAISE=Lateral Raise
category_type_PUSH_UP=Push-up (Opdrukken)
category_type_TRICEPS_EXTENSION=Triceps Extension
exercise_type_ARM_AND_LEG_EXTENSION_ON_KNEES=Arm- en beenstrekking op knieën
exercise_type_ARM_CIRCLES=Armcirkels
exercise_type_ARM_ROTATIONS=Armrotaties
exercise_type_BICYCLE=Fiets
exercise_type_BRIDGE_WITH_GLUTE_LOWER_LIFT=Brug met glute lower lift
exercise_type_BRIDGE_ONE_LEG_BRIDGE=Brug Brug met één been
exercise_type_CAT_COW=Cat cow
exercise_type_BICEP_CURL_WITH_LEG_EXTENSION=Bicepcurl met gestrekt been
exercise_type_CLAMS=Clams
exercise_type_COBRA=Cobra
exercise_type_CORKSCREW=Kurkentrekker
exercise_type_CRISS_CROSS=Kriskras
exercise_type_DOUBLE_LEG_STRETCH=Dubbele-beenrek
exercise_type_HUG_A_TREE=Hug a tree
exercise_type_KNEE_FOLDS=Kniebuigingen
exercise_type_LEG_CIRCLES=Beencirkels
exercise_type_LEG_LIFT=Beenheffing
exercise_type_LEG_LIFT_IN_EXTERNAL_ROTATION=Beenheffing in externe rotatie
exercise_type_LOWER_LIFT=Lage lift
exercise_type_NECK_PULL=Neck pull
exercise_type_PELVIC_CLOCKS=Bekkenklok
exercise_type_PILATES_PUSHUP=Pilates push-up
exercise_type_PILATES_PLIE_SQUATS_PARALLEL_TURNED_OUT_FLAT_AND_HEELS=Pilates plie squats (parallel, naar buiten gericht, plat en hielen)
exercise_type_PLANK_WITH_ARM_VARIATIONS=Plank (met armvariaties)
exercise_type_PLANK_WITH_LEG_LIFT=Plank met beenheffing
exercise_type_RELEVE_STRAIGHT_LEG_AND_KNEE_BENT_WITH_ONE_LEG_VARIATION=Op tenen staan, met rechte benen en gebogen knieën (met variatie op één been)
exercise_type_REVERSE_PLANK_WITH_LEG_PULL=Achterwaartse plank (met leg pull)
exercise_type_ROLL_OVER=Roll over
exercise_type_ROLLING=Rollen
exercise_type_ROWING_1=Roeien 1
exercise_type_ROWING_2=Roeien 2
exercise_type_SCISSORS=Schaar
exercise_type_SHAVING_THE_HEAD=Scheren vanhet hoofd
exercise_type_SINGLE_LEG_CIRCLES=Enkele-been cirkels
exercise_type_SIDE_PLANK=Plank in zijligging
exercise_type_SINGLE_LEG_STRETCH=Enkele-beenrek
exercise_type_SWAN=Zwaan
exercise_type_SWIMMING=Zwemmen
exercise_type_TEASER=Teaser
exercise_type_THE_HUNDRED=The hundred
exercise_type_TRICEPS_PRESS=Triceps press
exercise_type_ROLL_UP=Roll up
exercise_type_ALL_FOURS=Houding op handen en voeten
exercise_type_CAT=Kathouding
exercise_type_COW=Koehouding
exercise_type_DOWN_DOG_SPLIT=Omlaagkijkende hondhouding split
exercise_type_LOW_LUNGE_WITH_KNEE_DOWN=Lage uitstaphouding met knieën naar beneden
exercise_type_LOW_LUNGE=Lage uitstaphouding
exercise_type_STANDING_SINGLE_LEG_FORWARD_BEND=Staande voorwaartse buiging met één been
exercise_type_RUNNERS_LUNGE=Hardloperuitstaphouding
exercise_type_STANDING_WIDE_LEG_FORWARD_BEND=Staande voorwaartse buiging met gespreide benen
exercise_type_STANDING_SINGLE_LEG_FORWARD_BEND_WITH_IT_BAND_OPENER=Staande voorwaartse buiging met één been en TI-opener
exercise_type_LIZARD=Hagedishouding
exercise_type_HIGH_LUNGE=Hoge uitstaphouding
exercise_type_LOW_LUNGE_TWIST=Lage uitstaphouding met twist
exercise_type_PLANK=Plankhouding
exercise_type_LOCUST=Sprinkhaanhouding
exercise_type_CHILDS=Kindhouding
exercise_type_STANDING_FORWARD_BEND=Staande voorwaartse buiging
exercise_type_STANDING_ARMS_UP=Staande armen-omhooghouding
exercise_type_PRAYER_MUDRA=Gebaar van eerbied
exercise_type_MOUNTAIN=Berghouding
exercise_type_BABY_COBRA=Babycobrahouding
exercise_type_DOWN_DOG_SPLIT_OPEN_HIP_BENT_KNEE=Omlaagkijkende hondhouding split met open heup en gebogen knie
exercise_type_STANDING_SIDE_OPENER=Staande zij-opener
exercise_type_DOWN_DOG_KNEE_TO_NOSE=Omlaagkijkende hondhouding knie-naar-neus
exercise_type_KNEES_CHEST_CHIN=Knie-borst-kinhouding
exercise_type_STANDING_FORWARD_BEND_HALFWAY_UP=Staande voorwaartse halve buiging
exercise_type_DEVOTIONAL_WARRIOR=Devote krijgerhouding
exercise_type_PEACEFUL_WARRIOR=Vreedzame krijgerhouding
exercise_type_EXTENDED_SIDE_ANGLE=Zijwaarts gestrekte driehoekshouding
exercise_type_REVOLVED_TRIANGLE=Omgekeerde driehoekshouding
exercise_type_FOUR_LIMBED_STAFF=Vierbenige stafhouding
exercise_type_CHAIR=Stoelhouding
exercise_type_HALF_CHAIR_HALF_ANKLE_TO_KNEE=Half-stoel-, half-enkel-naar-kniehouding
exercise_type_STANDING_SPLIT=Staande splithouding
exercise_type_ONE_LEGGED_PIGEON=Eenbenige duifhouding
exercise_type_ANKLE_TO_KNEE=Enkel-tot-kniehouding
exercise_type_BOW=Booghouding
exercise_type_PLOW=Ploeghouding
exercise_type_SHOULDER_STAND=Schouderstandhouding
exercise_type_FISH=Vishouding
exercise_type_EIGHT_POINT_SHOULDER_OPENER=Achtpunts schouderopener
exercise_type_SUPINE_SPINAL_TWIST=Liggende ruggengraattwisthouding
exercise_type_CORPSE=Doodhouding
exercise_type_SQUAT_PALM_PRESS=Kranshouding
exercise_type_SEATED_LONG_LEG_FORWARD_BEND=Zittende voorwaartse buiging met lange benen
exercise_type_SEATED_WIDE_LEG_FORWARD_BEND=Zittende voorwaartse buiging met gespreide benen
exercise_type_HEAD_TO_KNEE=Hoofd-naar-kniehouding
exercise_type_BRIDGE=Brughouding
exercise_type_HEROS=Heldhouding
exercise_type_EAGLE=Adelaarhouding
exercise_type_BOUND_ANGLE=Gebonden hoekhouding
exercise_type_BOUND_SEATED_SINGLE_LEG_FORWARD_BEND=Gebonden zittende voorwaartse buiging met één been
exercise_type_HERON=Reiger
exercise_type_SEATED_EASY_TWIST=Zittende gemakkelijke twisthouding
exercise_type_HALF_MOON=Halve maanhouding
exercise_type_REVOLVED_HALF_MOON=Gedraaide halve maanhouding
exercise_type_BOWED_HALF_MOON=Gebogen halve maanhouding
exercise_type_TABLE_TOP=Houding op handen en knieën
exercise_type_SEATED_EASY_SIDE_BEND=Zittende eenvoudige zijwaartse buiging
exercise_type_MERMAID=Zeemeermin
exercise_type_FULL_SPLIT=Volledige splithouding
exercise_type_GATE=Poorthouding
exercise_type_DOLPHIN_PLANK=Dolfijnplankhouding
exercise_type_RECLINED_HAND_TO_FOOT=Dalende hand-naar-voethouding
exercise_type_COW_FACE=Koeiengezichthouding
exercise_type_SPHINX=Sfinxhouding
exercise_type_DOLPHIN=Dolfijnhouding
exercise_type_EXTENDED_PUPPY=Uitgestrekte puppyhouding
exercise_type_SQUAT_OPEN_ARM_TWIST=Squat met open armen en twist
exercise_type_STANDING_WIDE_LEG_FORWARD_BEND_WITH_TWIST=Gespreide voorwaartse buiging met twist
exercise_type_BOAT=Boothouding
exercise_type_SIDE_BOAT=Zijwaartse boothouding
exercise_type_STAFF=Stafhouding
category_type_MOVE=Beweging
exercise_type_WIDE_SIDE_LUNGE=Wijde zijwaartse uitstaphouding
exercise_type_WARRIOR_ONE=Krijger I-houding
exercise_type_WARRIOR_THREE=Krijger III
exercise_type_TRIANGLE=Driehoekshouding
exercise_type_UP_DOG=Omhoogkijkende hondhouding
exercise_type_THUNDERBOLT=Bliksemhouding
exercise_type_THROAT_LOCK=Kinslot
exercise_type_WARRIOR_TWO=Krijger II-houding
exercise_type_TREE=Boomhouding
exercise_type_THREAD_THE_NEEDLE=Rijghouding
exercise_type_REVOLVED_HEAD_TO_KNEE=Gedraaide hoofd-naar-kniehouding
exercise_type_UPWARD_FACING_PLANK=Achterwaartse plankhouding
exercise_type_WHEEL=Wielhouding
exercise_type_BELLY_BREATHING=Belly Breathing
exercise_type_RIBCAGE_BREATHING=Ribcage Breathing
exercise_type_SCAPULAR_STABILIZATION=Scapular Stabilization
exercise_type_NEUTRAL_PELVIC_POSITION=Neutral Pelvic Position
exercise_type_FOOTWORK=Footwork
exercise_type_PELVIC_CLOCKS_ON_DISC=Pelvic Clocks (on disc)
exercise_type_KNEE_FOLDS_ON_DISC=Knee Folds (on disc)
exercise_type_FOOTWORK_ON_DISC=Footwork (on disc)
exercise_type_SCISSORS_ON_DISC=Scissors (on disc)
exercise_type_LOWER_LIFT_ON_DISC=Lower Lift (on disc)
exercise_type_ROLL_DOWN=Roll Down
exercise_type_HALF_ROLL_UP=Half Roll Up
exercise_type_SAW=Saw
exercise_type_PILATES_PLIE_SQUATS_PARALLEL_TURNED_OUT_FLAT_AND_HEELS_WITH_CHAIR=Pilates Plie Squats (Parallel, Turned Out, Flat, and Heels) (with chair)
exercise_type_SQUATS_WITH_BALL=Squats (with ball)
exercise_type_STRAIGHT_LEG_CRUNCH_WITH_LEGS_CROSSED_WITH_BALL=Straight-leg Crunch with legs crossed (with ball)
exercise_type_STRAIGHT_LEG_CRUNCH_WITH_LEG_LIFT_WITH_BALL=Straight-leg Crunch with Leg Lift (with ball)
exercise_type_DIAMOND_LEG_LIFT=Diamond Leg Lift
exercise_type_V_LEG_CRUNCHES=V Leg Crunches
exercise_type_BRIDGE_WITH_BALL=Bridge (with ball)
exercise_type_PIRIFORMIS_STRETCH=Piriformis Stretch
exercise_type_FORWARD_FOLD=Forward Fold
exercise_type_PLANK_UP_DOWNS=Plank Up/Downs
exercise_type_TAILBONE_CURL=Tailbone Curl
exercise_type_SEATED_TWIST=Seated Twist
exercise_type_TICK_TOCK_SIDE_ROLL=Tick-Tock (Side Roll)
exercise_type_ROWING_1_WITH_WEIGHTS=Rowing 1 (with weights)
exercise_type_ROWING_2_WITH_WEIGHTS=Rowing 2 (with weights)
exercise_type_BICEP_CURL_WITH_LEG_EXTENSION_WITH_WEIGHTS=Bicep Curl with Leg Extension (with weights)
exercise_type_HUG_A_TREE_WITH_BALL_BAND_AND_WEIGHT=Hug a Tree (with ball, band and weight)
exercise_type_SHAVING_THE_HEAD_WITH_BALL_BAND_AND_WEIGHT=Shaving the Head (with ball, band and weight)
exercise_type_ARM_CIRCLES_WITH_BALL_BAND_AND_WEIGHT=Arm Circles (with ball, band and weight)
exercise_type_V_SIT=V Sit
exercise_type_LEG_STRETCH_WITH_BAND=Leg Stretch (with Band)
exercise_type_LEG_STRETCH_WITH_LEG_CIRCLES=Leg Stretch with Leg Circles
exercise_type_FROG_WITH_BAND=Frog (with Band)
exercise_type_SQUATS_STANDING=Squats (standing)
exercise_type_LUNGES_WITH_KNEE_LIFT=Lunges (with knee lift)
exercise_type_FOOT_ROLLING=Foot Rolling
exercise_type_BACK_MASSAGE=Back Massage
exercise_type_ARCH_AND_CURL=Arch and Curl
exercise_type_TWIST=Twist
exercise_type_ROLL_UP_WITH_WEIGHT_AND_BAND=Roll Up (with weight and band)
exercise_type_WEIGHTED_THE_HUNDRED=The Hundred (with weight)
exercise_type_SINGLE_LEG_STRETCH_WITH_WEIGHTS=Single-leg Stretch (with weights)
exercise_type_WEIGHTED_DOUBLE_LEG_STRETCH=Double-leg Stretch (with weights)
exercise_type_WEIGHTED_CRISS_CROSS=Criss Cross (with weights)
exercise_type_SCISSORS_WITH_WEIGHTS=Scissors (with weights)
exercise_type_LOWER_LIFT_WITH_WEIGHTS=Lower Lift (with weights)
exercise_type_ARM_STRETCH=Arm Stretch
exercise_type_KNEE_CIRCLES=Knee Circles
exercise_type_MERMAID_STRETCH=Mermaid Stretch
exercise_type_LATERAL_FLEXION=Lateral Flexion
exercise_type_SPINAL_TWIST=Spinal Twist
exercise_type_HAMSTRING_CURL=Hamstring Curl
exercise_type_STANDING_SIDE_STRETCH=Standing Side Stretch
exercise_type_SPINE_STRETCH_FORWARD=Spine Stretch Forward
exercise_type_HIP_STRETCH=Hip Stretch
exercise_type_DIAMOND_LEG_CRUNCH=Diamond Leg Crunch
exercise_type_PLANK_KNEE_CROSSES=Plank: Knee Crosses
exercise_type_PLANK_KNEE_PULLS=Plank: Knee Pulls
exercise_type_PSOAS_LUNGE_STRETCH=Psoas Lunge Stretch
exercise_type_ONE_LEGGED_DOWNWARD_FACING_POSE_OPEN_HIP_BENT_KNEE=One-Legged Downward-Facing Dog Pose Open Hip Bent Knee
exercise_type_SPINAL_TWIST_STRETCH=Spinal Twist Stretch
exercise_type_STRAIGHT_LEG_DIAGONAL_CRUNCH_WITH_BALL=Straight-leg Diagonal Crunch (met bal)
exercise_type_STAND_AND_HANG=Stand and Hang
exercise_type_LUNGE_SQUAT=Lunge Squat
exercise_type_DOWNWARD_FACING_DOG=Downward Facing Dog Pose
exercise_type_EASY_SEATED=Easy Seated Pose
exercise_type_SEATED_HIP_STRETCHUP=Seated Hip Stretch
exercise_type_THUNDERBOLT_POSE_BOTH_SIDES_ARM_STRETCH=Thunderbolt Pose both sides arm stretch
exercise_type_STRAIGHT_LEG_CRUNCH_WITH_LEGS_CROSSED=Straight-leg Crunch with legs crossed
exercise_type_STRAIGHT_LEG_CRUNCH_WITH_LEG_LIFT=Straight-leg Crunch with Leg Lift
exercise_type_STRAIGHT_LEG_DIAGONAL_CRUNCH=Straight-leg Diagonal Crunch
category_type_POSE=Houding
exercise_type_HAMSTRING_STRETCH=Hamstring Stretch
